const std = @import("std");

const c = @cImport({
    @cDefine("CIMGUI_DEFINE_ENUMS_AND_STRUCTS", {});
    @cInclude("cimgui.h");
    @cInclude("cimgui_impl.h");
});

pub fn init() void {
    _ = c.igCreateContext(null);
    std.debug.print("Context Created!\n", .{});
}

pub fn deinit() void {
    _ = c.igDestroyContext(null);
    std.debug.print("Context Destroyed!\n", .{});
}
